/*
 Theme Name:     iliff.edu
 Description:    Custom Divi Child Theme for Iliff School of Theology
 Author:         Blu Bambu
 Author URI:     https://www.blubambu.biz
 Template:       Divi
 Version:        1.0.0
*/


/* ------------------------------------------------------- */

/* Helpers */


/* Global Overrides */

.page #et-main-area, .single #et-main-area {
    margin-top: 0 !important;
}

#main-header .container {
	max-width: 1440px !important;
}

/* Global Styles */

.box-shadow {
    box-shadow: 0 0 1em rgb(0 0 0 / 20%);
}

/* Header Menu */

li.menu-item.et-social-icon a {
	font-size: 0;
}

li.menu-item.et-social-icon a:before {
	font-size: 14px;	
}

li.menu-item.et-social-facebook a:before {
    content: "\e093";
}

li.menu-item.et-social-twitter a:before {
    content: "\e094";
}

li.menu-item.et-social-instagram a:before {
	content: "\e09a";
}

#et-top-navigation {
	float: none !important;
}

#top-menu > li > a {
	text-transform: uppercase !important;
}

#top-menu ul li a:hover {
	opacity: 1 !important;
	background: transparent;
}

.nav li li a {
	line-height: 1.2 !important;
	font-weight: normal !important;
	font-size: 95% !important;
}

.et-menu li li a {
	margin-bottom: 0.5em;
}

li.orange a {
	color: #BF5529 !important;
}

li.orange ul {
	border-color: #BF5529 !important;
}

li.green a {
	color: #00603A !important;
}

li.green ul {
	border-color: #00603A !important;
}

li.purple a {
	color: #46166B !important;
}

li.purple ul {
	border-color: #46166B !important;
}

/* Primary Menu Search Bar */

button.et_pb_menu__icon.et_pb_menu__search-button {
	margin: 0 0 0 2em;
	font-size: 1.6em;
}

.et_pb_menu .et_pb_menu__search-input {
	font-size: 1em !important;
	border-bottom: rgba(0,0,0,.6) 1px solid;
}

#gs_id50 {
	margin: 0 !important;
	border: none;
	border-bottom: #ddd 1px solid;
}

table.gsc-search-box {
	border: none !important;
}

table.gsc-search-box td {
	padding: 3px !important;
}

.gsc-input {
	background: none !important;
}

/* Footer Menus */

.footer-menus .et_pb_menu .et_pb_menu__menu>nav>ul>li {
	display: block !important;
	width: 100%;
}

.footer-menus .nav {
	text-align: left !important;	
}

/* Expanded Menus – Disable Hamburder Nav */

@media (max-width: 980px) {
	.expanded-mobile-menu .et_pb_menu .et_pb_menu__menu,
	.expanded-mobile-menu.et_pb_menu .et_pb_menu__menu,
	.expanded-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu { 
		display: flex !important; 
	} 
	.expanded-mobile-menu .et_mobile_nav_menu,
	.expanded-mobile-menu.et_mobile_nav_menu{ 
		display: none !important; 
	}
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, #main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;
    content: '\4c';
    top: 11px;
    right: 13px;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
}

.et_pb_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

.et_pb_menu .et_mobile_menu li.visible > ul.sub-menu,
#main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l #main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}